## cinnamon-session 2.0.6%2Blmde

=== debian/changelog ===
cinnamon-session (2.0.6+lmde) petra; urgency=low

  * 2.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:57:34 +0000

cinnamon-session (2.0.5) petra; urgency=low

  * 2.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 10:25:09 +0000

cinnamon-session (2.0.4) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Oct 2013 13:34:50 +0000

cinnamon-session (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 10:36:44 +0000

cinnamon-session (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 26 Oct 2013 18:02:58 +0100

cinnamon-session (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 10:53:19 +0100

cinnamon-session (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 13:49:17 +0100

cinnamon-session (1.9.2) petra; urgency=low

  * 1.9.2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 13:53:34 +0100

cinnamon-session (1.9.1) olivia; urgency=low

  * Builds

 -- Michael Webster <mtwebster@mint15-laptop>  Sun, 02 Jun 2013 19:27:15 -0400

cinnamon-session (1.9.0) olivia; urgency=low

  * Based on gnome-session 3.6.2-0ubuntu5

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 2 Jun 2013 17:46:00 +0000
