## cinnamon-session 3.8.2+tara

=== meson_options.txt ===
option('with-frequent-warnings',  type: 'boolean', value: false)
option('with-docbook',            type: 'boolean', value: true)
option('with-gconf',              type: 'boolean', value: true)
option('with-ipv6',               type: 'boolean', value: true)
option('with-xtrans',             type: 'boolean', value: true)
