## cinnamon-session 2.0.6+maya

=== debian/changelog ===
cinnamon-session (2.0.6+maya) petra; urgency=low

  * 2.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:57:34 +0000
