=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: cinnamon-session
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Standards-Version: 3.9.3
Build-Depends: cdbs (>= 0.4.41),
               dh-autoreconf,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.13),
               gnome-common,
               intltool (>= 0.40.6),
               libglib2.0-dev (>= 2.32),
               libgtk-3-dev (>= 2.90.7),
               libupower-glib-dev (>= 0.9.0),
               libdbus-glib-1-dev (>= 0.76),
               libjson-glib-dev (>= 0.10),
               libsm-dev,
               libice-dev,
               libx11-dev,
               libxt-dev,
               libxau-dev,
               libxext-dev,
               libxcomposite-dev,
               libgl1-mesa-dev,
               libxtst-dev,
               libxrender-dev,
               xmlto,
               xsltproc,
               xtrans-dev

Package: cinnamon-session
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus-x11,
         cinnamon-desktop-data,
         cinnamon-session-common,
         consolekit,
         upower (>= 0.9.0)
Description: Cinnamon Session Manager - Minimal runtime
 The Cinnamon Session Manager is in charge of starting the core components
 of the Cinnamon desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the binaries for the Cinnamon Session Manager, but
 no startup scripts. It is meant for those willing to start
 cinnamon-session by hand with the components of their choice, and for
 applications such as MDM that use cinnamon-session internally.

Package: cinnamon-session-common
Architecture: all
Depends: ${misc:Depends}
Description: Cinnamon Session Manager - common files
 The Cinnamon Session Manager is in charge of starting the core components
 of the Cinnamon desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the translations, data files and startup scripts
 which are common to the Cinnamon and Cinnamon fallback sessions.
