## cinnamon-session 2.2.2

=== debian/changelog ===
cinnamon-session (2.2.2-5build1) vivid; urgency=medium

  * No change rebuild for upower 0.99.1 (LP: #1330037)

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 29 Oct 2014 19:36:18 +1100

cinnamon-session (2.2.2-5) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed
  * Move /usr/share/applications/cinnamon-session-properties.desktop to
    the cinnamon-session package

 -- Margarita Manterola <marga@debian.org>  Sat, 25 Oct 2014 16:25:54 +0200

cinnamon-session (2.2.2-4) unstable; urgency=medium

  * New patch: debian/patches/gtk3.14_incompatibilities.patch, fixes
    upstream issue cinnamon-session#29

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Oct 2014 13:16:38 +0200

cinnamon-session (2.2.2-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New patch: debian/patches/fix-user-switch, fixes user switching
    with gdm3.

  [ Margarita Manterola ]
  * Only use systemd on linux, allows building on kFreeBSD.

 -- Margarita Manterola <marga@debian.org>  Sat, 30 Aug 2014 10:46:55 -0700

cinnamon-session (2.2.2-2) unstable; urgency=medium

  [ Margarita Manterola ]
  * Add systemd as a build dependency, needed for the upower-1.0 transition
    (Closes: #752421).
  * Remove ConsoleKit dependency, as we are using systemd now (Closes: #706573).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:20:58 +0200

cinnamon-session (2.2.2-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Margarita Manterola ]
  * Added patch to expect translations on the standard path.
  * Added patch to use cinnamon-session-properties icon instead of
    session-properties icon, present in gnome-session-common.

 -- Margarita Manterola <marga@debian.org>  Sat, 12 Jul 2014 18:22:33 +0200

cinnamon-session (2.2.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release.
  * Update VCS fields.
  * Update build dependencies.

  [ Margarita Manterola ]

 -- Margarita Manterola <marga@debian.org>  Sat, 24 May 2014 19:28:42 +0200

cinnamon-session (2.2.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Initial release (Closes: #745914).

  [ Margarita Manterola ]
  * Updated to version 2.2.0

 -- Margarita Manterola <marga@debian.org>  Mon, 28 Apr 2014 22:27:13 +0200
