=== debian/control ===
Source: cinnamon-session
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.13),
               intltool (>= 0.40.6),
               libcanberra-dev,
               libdbus-glib-1-dev (>= 0.76),
               libgl1-mesa-dev,
               libglib2.0-dev (>= 2.32),
               libgtk-3-dev (>= 2.90.7),
               libice-dev,
               libjson-glib-dev (>= 0.10),
               libsm-dev,
               libsystemd-daemon-dev [linux-any],
               libsystemd-login-dev [linux-any],
               libupower-glib-dev (>= 0.9.0),
               libx11-dev,
               libxau-dev,
               libxcomposite-dev,
               libxext-dev,
               libxrender-dev,
               libxt-dev,
               libxtst-dev,
               xmlto,
               xsltproc,
               xtrans-dev
Standards-Version: 3.9.6
Homepage: http://cinnamon.linuxmint.com
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon-session.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-session.git

Package: cinnamon-session
Architecture: any
Depends: cinnamon-desktop-data,
         cinnamon-session-common,
         dbus-x11,
         upower (>= 0.9.0),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: cinnamon-session-common (<< 2.2.2-5~)
Replaces: cinnamon-session-common (<< 2.2.2-5~)
Description: Cinnamon Session Manager - Minimal runtime
 The Cinnamon Session Manager is in charge of starting the core components
 of the Cinnamon desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the binaries for the Cinnamon Session Manager, but
 no startup scripts. It is meant for those willing to start
 cinnamon-session by hand with the components of their choice, and for
 applications such as MDM that use cinnamon-session internally.

Package: cinnamon-session-common
Architecture: all
Depends: ${misc:Depends}
Description: Cinnamon Session Manager - common files
 The Cinnamon Session Manager is in charge of starting the core components
 of the Cinnamon desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the translations, data files and startup scripts
 which are common to the Cinnamon and Cinnamon fallback sessions.
