## cinnamon-session 2.2.2+qiana

=== debian/changelog ===
cinnamon-session (2.2.2+qiana) qiana; urgency=medium

  * Make shutdown and failwhale dialogs use CENTER instead of CENTER_ALWAYS, to stop the small jump the dialogs usually make right after they pop up.
  * Logout/Shutdown dialogs: Capture focus and keyboard input and block until dialog is closed.
  * session-properties (startup programs): show 0 in the list when there is no startup delay defined, as well as a 0 in the spinner during item edit.
  * Remove logging from previous commit
  * Block ubuntu indicator-* services from starting.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:33:56 +0100

cinnamon-session (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 10:35:56 +0100

cinnamon-session (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 11:25:07 +0100

cinnamon-session (2.0.6) petra; urgency=low

  * 2.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:57:34 +0000
