## cinnamon-session 2.4.3+rebecca

=== debian/changelog ===
cinnamon-session (2.4.3+rebecca) rebecca; urgency=medium

  * Fixed the width of the program column in Startup Applications (for GTK 3.14)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jan 2015 11:19:41 +0100

cinnamon-session (2.4.2) rebecca; urgency=medium

  * cinnamon-session-properties: don't destroy self immediately upon closing, to make sure any pending save operations are completed.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 Nov 2014 22:32:46 +0100

cinnamon-session (2.4.1) rebecca; urgency=medium

  * Switched locale path to standard /usr/share/locale
  * Re-Added session timeout, disable by default

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Nov 2014 10:04:29 +0100

cinnamon-session (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Oct 2014 15:55:45 +0100

cinnamon-session (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:35:44 +0100

cinnamon-session (2.2.2) qiana; urgency=medium

  * Make shutdown and failwhale dialogs use CENTER instead of CENTER_ALWAYS, to stop the small jump the dialogs usually make right after they pop up.
  * Logout/Shutdown dialogs: Capture focus and keyboard input and block until dialog is closed.
  * session-properties (startup programs): show 0 in the list when there is no startup delay defined, as well as a 0 in the spinner during item edit.
  * Remove logging from previous commit
  * Block ubuntu indicator-* services from starting.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:33:56 +0100
