## cinnamon-session 2.6.2

=== debian/changelog ===
cinnamon-session (2.6.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release.
  * Update build dependencies.

  [ Fabio Fantoni ]
  * 

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:26 +0200

cinnamon-session (2.4.3-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed 3 patches applied upstream.

  [ Maximiliano Curia ]
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 Feb 2015 14:05:38 +0100
