## cinnamon-session 2.6.3

=== debian/changelog ===
cinnamon-session (2.6.3-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Transition to libsystemd, thanks to Michael Biebl. (Closes: #779751)

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Jul 2015 21:38:45 +0200

cinnamon-session (2.6.3-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Jun 2015 12:45:41 +0200
