=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
                libice-dev,
                libjson-glib-dev (>= 0.10),
                libsm-dev,
-               libsystemd-daemon-dev [linux-any],
-               libsystemd-login-dev [linux-any],
+               libsystemd-dev [linux-any],
                libupower-glib-dev (>= 0.9.0),
                libx11-dev,
                libxau-dev,
