## cinnamon-session 2.6.3+rafaela

=== debian/changelog ===
cinnamon-session (2.6.3+rafaela) rafaela; urgency=medium

  [ sina23GOGO12 ]
  * fix update croatian translation

  [ Michael Webster ]
  * csm-manager: add a whitelist to override autostart hardcoded list. Our internal blacklist is pretty broad, and some indicator apps work fine using the systray without causing issues with cinnamon. This will let users override on a case-by-case basis for now.
  * main.c: prevent overlay-scrollbar from loading. The ubuntu overlay-scrollbar GTK module doesn't respect the normal ways of enabling/disabling modules, and doesn't play nice anywhere but in Unity (broken themes, scrollbars).  Ideally this is done in cinnamon-settings-daemon, where our existing gtk module blacklist will handle the GTK_MODULES environment variable as well as what it currently does.  For a quick fix, just remove it at session start.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 13:16:53 +0200

cinnamon-session (2.6.2) rafaela; urgency=medium

  [ leigh123linux ]
  * bump version to account for cinnamon-desktop systemd schema change

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2015 10:20:55 +0200

cinnamon-session (2.6.1) rafaela; urgency=medium

  * Replaced "use-systemd" with "session-manager-uses-logind" gsettings key

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 May 2015 10:36:27 +0200

cinnamon-session (2.6.0) rafaela; urgency=medium

  * 2.6.0 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:10:30 +0200

cinnamon-session (2.5.1) unstable; urgency=medium

  * 2.5.x

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jan 2015 09:47:17 +0100
