=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS += --localstatedir=/var/lib \
	                     --enable-ipv6

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
