## cinnamon-session 2.8.2

=== debian/changelog ===
cinnamon-session (2.8.2-1) unstable; urgency=medium

  * Add a provides for x-session-manager. (Closes: #800506) Thanks to
    Ralf Jung
  * New upstream release (2.8.0).
  * New upstream release (2.8.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:35 +0100
