=== debian/control ===
--- 
+++ 
@@ -1,43 +1,51 @@
 Source: cinnamon-session
-Section: gnome
+Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
-Standards-Version: 3.9.5
-Build-Depends: cdbs (>= 0.4.41),
+Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Margarita Manterola <marga@debian.org>,
+           Fabio Fantoni <fantonifabio@tiscali.it>
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               debhelper (>= 8),
+               gnome-common,
                gnome-pkg-tools (>= 0.13),
-               gnome-common,
                intltool (>= 0.40.6),
                libcanberra-dev,
+               libdbus-glib-1-dev (>= 0.88),
+               libgl1-mesa-dev,
                libglib2.0-dev (>= 2.37.3),
                libgtk-3-dev (>= 3.0.0),
+               libice-dev,
+               libjson-glib-dev (>= 0.10),
+               libsm-dev,
+               libsystemd-dev [linux-any],
                libupower-glib-dev (>= 0.9.0),
-               libdbus-glib-1-dev (>= 0.88),
-               libsm-dev,
-               libice-dev,
                libx11-dev,
+               libxau-dev,
+               libxcomposite-dev,
+               libxext-dev,
+               libxrender-dev,
                libxt-dev,
-               libxau-dev,
-               libxext-dev,
-               libxcomposite-dev,
-               libgl1-mesa-dev,
-               libsystemd-login-dev,
                libxtst-dev,
-               libxrender-dev,
                xmlto,
                xsltproc,
                xtrans-dev
+Standards-Version: 3.9.6
+Homepage: http://cinnamon.linuxmint.com
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-session.git
+Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-session.git
 
 Package: cinnamon-session
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: cinnamon-desktop-data (>= 2.6.3),
+         cinnamon-session-common (= ${source:Version}),
+         dbus-x11,
+         upower (>= 0.9.0),
          ${misc:Depends},
-         dbus-x11,
-         cinnamon-desktop-data (>= 2.6.3),
-         cinnamon-session-common (= ${source:Version}),
-         consolekit,
-         upower (>= 0.9.0)
+         ${shlibs:Depends}
+Breaks: cinnamon-session-common (<< 2.2.2-5~)
+Replaces: cinnamon-session-common (<< 2.2.2-5~)
+Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
  The Cinnamon Session Manager is in charge of starting the core components
  of the Cinnamon desktop, and applications that should be launched at
