## cinnamon-session 2.8.3

=== debian/changelog ===
cinnamon-session (2.8.3-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Sun, 13 Mar 2016 20:16:37 +0100
