## cinnamon-session 2.8.3+rosa

=== debian/changelog ===
cinnamon-session (2.8.3+rosa) rosa; urgency=medium

  [ monsta ]
  * mdm: fix logic error
  * fix a typo in a warning message

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Mar 2016 17:08:43 +0000

cinnamon-session (2.8.2) rosa; urgency=medium

  * Autostart: Blacklist xfce4-power-manager

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 10:27:09 +0000

cinnamon-session (2.8.1) rosa; urgency=medium

  [ pixunil ]
  * csm-logout-dialog.c: Add "automatically" to the msgids of the countdown label This uses the already-translated msgid

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Oct 2015 10:50:19 +0000

cinnamon-session (2.8.0) rosa; urgency=medium

  [ Clement Lefebvre ]
  * Add a gsettings key to enable debug
  * Reject new XSMP clients earlier in the shutdown path
  * xsmp: Re-accept clients if session shutdown is cancelled
  * Avoid to keep zombie clients in the case when a IceError is thrown between accept_ice_connection() and accept_xsmp_connection()
  * Only wait 1 second max on logout/shutdown
  * Log time delta in debug mode. Also, don't log dbus calls (they don't show much info and they're very numerous)
  * Make QT5 apps follow the GTK style
  * Make the session blacklist entirely configurable
  * Replace indicator- with indicator-session in session blacklist
  * Renamed blacklist -> autostart-blacklist

  [ Fabio Fantoni ]
  * remove unused debian/po-up
  * remove some other unused files in debian folder
  * update debian/copyright
  * debian fixes and improvements

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Oct 2015 14:11:22 +0100

cinnamon-session (2.6.3) rafaela; urgency=medium

  [ sina23GOGO12 ]
  * fix update croatian translation

  [ Michael Webster ]
  * csm-manager: add a whitelist to override autostart hardcoded list. Our internal blacklist is pretty broad, and some indicator apps work fine using the systray without causing issues with cinnamon. This will let users override on a case-by-case basis for now.
  * main.c: prevent overlay-scrollbar from loading. The ubuntu overlay-scrollbar GTK module doesn't respect the normal ways of enabling/disabling modules, and doesn't play nice anywhere but in Unity (broken themes, scrollbars).  Ideally this is done in cinnamon-settings-daemon, where our existing gtk module blacklist will handle the GTK_MODULES environment variable as well as what it currently does.  For a quick fix, just remove it at session start.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 13:16:53 +0200
