=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: cinnamon-session
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Margarita Manterola <marga@debian.org>,
-           Fabio Fantoni <fantonifabio@tiscali.it>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
@@ -18,7 +15,8 @@
                libice-dev,
                libjson-glib-dev (>= 0.10),
                libsm-dev,
-               libsystemd-dev [linux-any],
+               libsystemd-daemon-dev [linux-any],
+               libsystemd-login-dev [linux-any],
                libupower-glib-dev (>= 0.9.0),
                libx11-dev,
                libxau-dev,
@@ -32,8 +30,6 @@
                xtrans-dev
 Standards-Version: 3.9.6
 Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-session.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-session.git
 
 Package: cinnamon-session
 Architecture: any
@@ -45,7 +41,6 @@
          ${shlibs:Depends}
 Breaks: cinnamon-session-common (<< 2.2.2-5~)
 Replaces: cinnamon-session-common (<< 2.2.2-5~)
-Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
  The Cinnamon Session Manager is in charge of starting the core components
  of the Cinnamon desktop, and applications that should be launched at
