=== debian/control ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Source: cinnamon-session
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Margarita Manterola <marga@debian.org>,
+           Fabio Fantoni <fantonifabio@tiscali.it>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
@@ -15,8 +18,7 @@
                libice-dev,
                libjson-glib-dev (>= 0.10),
                libsm-dev,
-               libsystemd-daemon-dev [linux-any],
-               libsystemd-login-dev [linux-any],
+               libsystemd-dev [linux-any],
                libupower-glib-dev (>= 0.9.0),
                libx11-dev,
                libxau-dev,
@@ -28,19 +30,22 @@
                xmlto,
                xsltproc,
                xtrans-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://cinnamon.linuxmint.com
+Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-session.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-session.git
 
 Package: cinnamon-session
 Architecture: any
-Depends: cinnamon-desktop-data (>= 2.6.3),
+Depends: cinnamon-desktop-data (>= 3.0.1-2),
          cinnamon-session-common (= ${source:Version}),
          dbus-x11,
          upower (>= 0.9.0),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: cinnamon-session-common (<< 2.2.2-5~)
+Breaks: cinnamon-session-common (<< 2.2.2-5~), cinnamon (<= 3)
 Replaces: cinnamon-session-common (<< 2.2.2-5~)
+Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
  The Cinnamon Session Manager is in charge of starting the core components
  of the Cinnamon desktop, and applications that should be launched at
