## cinnamon-session 3.0.1

=== debian/changelog ===
cinnamon-session (3.0.1-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add new patch: gnome-common-deprecation.patch (Closes: #829886)
  * Update build dependencies (add autoconf-archive, remove gnome-common).
  * Update the copyright file
  * Switch to default-dbus-session-bus | dbus-session-bus.
    Thanks to Simon McVittie for reporting (Closes: 835844)

 -- Margarita Manterola <marga@debian.org>  Mon, 17 Oct 2016 20:28:39 +0200

cinnamon-session (3.0.1-1) unstable; urgency=medium

  * Fix the Breaks clause so that it's only for cinnamon strictly smaller than
    version 3. (Closes: 825048). Thanks to Jeremy Bicha for reporting.
  * New upstream release.
    Remove overlay scrollbars patch as it's applied upstream.

 -- Margarita Manterola <marga@debian.org>  Sat, 28 May 2016 15:55:46 +0200
