## cinnamon-session 3.0.1+sarah

=== debian/changelog ===
cinnamon-session (3.0.1+sarah) sarah; urgency=medium

  [ leigh123linux ]
  * Add support PreDisplayServer phase to fix gnome-keyring ssh issue
  * add new phase: CSM_MANAGER_PHASE_EARLY_INITIALIZATION, it's needed for PRE_DISPLAY_SERVER phase to run

  [ Michael Webster ]
  * main.c: Add support for disabling gtk overlay scrollbars

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 May 2016 12:02:48 +0100

cinnamon-session (3.0.0) sarah; urgency=medium

  [ Michael Webster ]
  * main.c: remove CLUTTER_BACKEND=x11 (moved to cinnamon main.c)

  [ monsta ]
  * mdm: fix logic error
  * fix a typo in a warning message

  [ Clement Lefebvre ]
  * [Fantu & Ralf Jung] Add a provides for x-session-manager
  * Support new libsystemd (which replaces libsystemd-login)
  * Fixed GTK regression in csm-inhibit-dialog https://github.com/linuxmint/cinnamon-session/issues/63

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Apr 2016 16:16:12 +0100
