=== debian/control ===
Source: cinnamon-session
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends:
 autoconf-archive,
 automake,
 debhelper (>= 9),
 dh-autoreconf,
 gnome-pkg-tools (>= 0.13),
 intltool (>= 0.40.6),
 libcanberra-dev,
 libdbus-glib-1-dev (>= 0.88),
 libgl1-mesa-dev,
 libglib2.0-dev (>= 2.37.3),
 libgtk-3-dev (>= 3.0.0),
 libice-dev,
 libjson-glib-dev (>= 0.10),
 libsm-dev,
 libsystemd-dev [linux-any],
 libupower-glib-dev (>= 0.9.0),
 libx11-dev,
 libxau-dev,
 libxcomposite-dev,
 libxext-dev,
 libxrender-dev,
 libxt-dev,
 libxtst-dev,
 xmlto,
 xsltproc,
 xtrans-dev
Standards-Version: 3.9.8
Homepage: http://cinnamon.linuxmint.com
Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-session.git
Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-session.git

Package: cinnamon-session
Architecture: any
Depends:
 cinnamon-desktop-data (>= 3.0.1-2),
 cinnamon-session-common (= ${source:Version}),
 dbus-x11 | default-dbus-session-bus | dbus-session-bus,
 upower (>= 0.9.0),
 ${misc:Depends},
 ${shlibs:Depends}
Breaks: cinnamon (<< 3~), cinnamon-session-common (<< 2.2.2-5~)
Replaces: cinnamon-session-common (<< 2.2.2-5~)
Provides: x-session-manager
Description: Cinnamon Session Manager - Minimal runtime
 The Cinnamon Session Manager is in charge of starting the core components
 of the Cinnamon desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the binaries for the Cinnamon Session Manager, but
 no startup scripts. It is meant for those willing to start
 cinnamon-session by hand with the components of their choice, and for
 applications such as MDM that use cinnamon-session internally.

Package: cinnamon-session-common
Architecture: all
Depends: ${misc:Depends}
Description: Cinnamon Session Manager - common files
 The Cinnamon Session Manager is in charge of starting the core components
 of the Cinnamon desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the translations, data files and startup scripts
 which are common to the Cinnamon and Cinnamon fallback sessions.
