=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,16 @@
 	dh $@ --parallel --with=autoreconf
 
 override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	NOCONFIGURE=1 dh_autoreconf --as-needed ./autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	    --localstatedir=/var/lib \
-	    --enable-ipv6
+	    --enable-ipv6 \
+	    --enable-qt57-theme-support
 
 override_dh_install:
 	dh_install --list-missing
+
+override_dh_shlibdeps:
+	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
